SetCollectorLocalization = {}

--
-- Miscellaneous Localizations
--

SetCollectorLocalization["ADDON_NAME"] 				= "Set Collector"
SetCollectorLocalization["MINIMAP_TOOLTIP"] 	= "Click to view your gear set progress."
SetCollectorLocalization["HIDE_DETAIL"] 			= "Hide Detail"
SetCollectorLocalization["SHOW_DETAIL"] 			= "Show Detail"

SetCollectorLocalization["RIGHT_CLICK_FAVORITE"] = "Right-click to set as favorite"

SetCollectorLocalization["TUTORIAL_1"] 				= "Filter sets by specialization.";
SetCollectorLocalization["TUTORIAL_2"] 				= "A list of available gear collections and sets is displayed here. Click on a set\nto preview. It will also show your progress toward completing the set.";
SetCollectorLocalization["TUTORIAL_3"] 				= "When there are multiple variants of a set you will see tabs for each variant.";
SetCollectorLocalization["TUTORIAL_4"] 				= "A preview of the set will\nappear here. Click on a set to the left to preview it here.";

SetCollectorLocalization["SLASH_HELP"] 					= "Set Collector: Possible commands include show, hide, resetdb and help.\nFor example, /SetCollector show"
SetCollectorLocalization["SLASH_HELP_BUTTON"] 	= "Set Collector: Shows (button show) or hides (button hide) the Minimap button for Set Collector. Leave blank (button) to toggle. \nFor example, /SetCollector button hide or /SetCollector button"
SetCollectorLocalization["SLASH_HELP_SORT"] 		= "Set Collector: Sets the direction of the default collection sort. Use asc for ascending and desc for descending.\nFor example, /SetCollector sort asc"

SetCollectorLocalization["BINDING_TOGGLE_UI"]  	=	"Toggle Set Collector display"

SetCollectorLocalization["DB_UPGRADED"] 						= "Set Collector: Database upgraded."
SetCollectorLocalization["CHAR_DB_UPGRADED"] 				= "Set Collector: Character database upgraded."
SetCollectorLocalization["VOID_STORAGE_NOT_READY"]	= "Set Collector: Void Storage not ready to scan. Please close Void Storage and reopen."
SetCollectorLocalization["ITEMLINK_ERROR"] 					= "Set Collector: Item information is not in your cache yet or an invalid item ID was used. Please try again."

SetCollectorLocalization["MISSING_LOCALIZATION"] 		= "Missing Localization. Please report bug."
SetCollectorLocalization["NOT_AVAILABLE"] 					= "This feature or function is not available yet. Thank you for your patience."

SetCollectorLocalization["BLACK"]			= "Black"
SetCollectorLocalization["BLUE"]			= "Blue"
SetCollectorLocalization["GREEN"]			= "Green"
SetCollectorLocalization["PINK"]			= "Pink"
SetCollectorLocalization["PURPLE"]		= "Purple"
SetCollectorLocalization["RED"]				= "Red"
SetCollectorLocalization["TEAL"]			= "Teal"

SetCollectorLocalization["ALLIANCE"]	= "Alliance"
SetCollectorLocalization["HORDE"]			= "Horde"
SetCollectorLocalization["ELITE"]			= "Elite"

--
-- Collection Localizations
--

SetCollectorLocalization["CHALLENGE"] 	= GUILD_CHALLENGE_TYPE5
SetCollectorLocalization["DUNGEON"] 		= GUILD_CHALLENGE_TYPE1
SetCollectorLocalization["LEGENDARY"] 	= ITEM_QUALITY5_DESC
SetCollectorLocalization["PVP"] 				= PVP
SetCollectorLocalization["HOLIDAY"] 		= "Holiday"
SetCollectorLocalization["RAID"] 				= "Raid"

--
-- Set Localizations
--

-- Legendary Sets
SetCollectorLocalization["LG_60"] 								= "Sulfuras, Hand of Ragnaros"
SetCollectorLocalization["LG_MELEE_70"] 					= "Twin Blades of Azzinoth"
SetCollectorLocalization["LG_RANGED_70"] 					= "Thori'dal, the Stars' Fury"
SetCollectorLocalization["LG_80"] 								= "Shadowmourne"
SetCollectorLocalization["LG_HEALER_80"] 					= "Val'anyr, Hammer of Ancient Kings"
SetCollectorLocalization["LG_85"] 								= "Dragonwrath, Tarecgosa's Rest"
SetCollectorLocalization["LG_ROGUE_85"] 					= "Fangs of the Father"
SetCollectorLocalization["LG_CASTER_INT_90"]	 		= "Xing-Ho, Breath of Yulon"
SetCollectorLocalization["LG_HEALER_INT_90"] 			= "Jina-Kang, Kindness of Chi-Ji"
SetCollectorLocalization["LG_MELEE_AGI_90"] 			= "Fen-Yu, Fury of Xuen"
SetCollectorLocalization["LG_MELEE_STR_90"] 			= "Gong-Lu, Strength of Xuen"
SetCollectorLocalization["LG_TANK_AGI_90"] 				= "Qian-Le, Courage of Niuzao"
SetCollectorLocalization["LG_TANK_STR_90"] 				= "Qian-Ying, Fortitude of Niuzao"

-- Generic Sets
SetCollectorLocalization["DG_CLOTH_03"] 					= "Mana-Etched Regalia"
SetCollectorLocalization["DG_LEATHER_03"] 				= "Wastestalker Armor"
SetCollectorLocalization["DG_MAIL_03"] 						= "Desolation Battlegear"
SetCollectorLocalization["DG_PLATE_03"] 					= "Doomplate Battlegear"

-- Class Sets
SetCollectorLocalization["DK_CD_90"] 							= "Lich Lord Set"
SetCollectorLocalization["DK_PVP_MELEE_15"] 			= "[15] Prideful Gladiator's Desecration"
SetCollectorLocalization["DK_TR_MELEE_07"] 				= "[7] Scourgeborne Battlegear"
SetCollectorLocalization["DK_TR_TANK_07"] 				= "[7] Scourgeborne Plate"
SetCollectorLocalization["DK_TR_MELEE_08"] 				= "[8] Darkruned Battlegear"
SetCollectorLocalization["DK_TR_TANK_08"] 				= "[8] Darkruned Plate"
SetCollectorLocalization["DK_TR_MELEE_A_09"] 			= "[9] Thassarian's Battlegear"
SetCollectorLocalization["DK_TR_TANK_A_09"] 			= "[9] Thassarian's Plate"
SetCollectorLocalization["DK_TR_MELEE_H_09"] 			= "[9] Koltira's Battlegear"
SetCollectorLocalization["DK_TR_TANK_H_09"] 			= "[9] Koltira's Plate"
SetCollectorLocalization["DK_TR_MELEE_10"] 				= "[10] Scourgelord's Battlegear"
SetCollectorLocalization["DK_TR_TANK_10"] 				= "[10] Scourgelord's Plate"
SetCollectorLocalization["DK_TR_MELEE_11"] 				= "[11] Magma Plated Battlegear"
SetCollectorLocalization["DK_TR_TANK_11"] 				= "[11] Magma Plated Battlearmor"
SetCollectorLocalization["DK_TR_MELEE_12"] 				= "[12] Elementium Deathplate Battlegear"
SetCollectorLocalization["DK_TR_TANK_12"] 				= "[12] Elementium Deathplate Armor"
SetCollectorLocalization["DK_TR_MELEE_13"] 				= "[13] Necrotic Boneplate Battlegear"
SetCollectorLocalization["DK_TR_TANK_13"] 				= "[13] Necrotic Boneplate Armor"
SetCollectorLocalization["DK_TR_MELEE_14"] 				= "[14] Battleplate of the Lost Catacomb"
SetCollectorLocalization["DK_TR_TANK_14"] 				= "[14] Plate of the Lost Catacomb"
SetCollectorLocalization["DK_TR_MELEE_15"] 				= "[15] Battleplate of the All-Consuming Maw"
SetCollectorLocalization["DK_TR_TANK_15"] 				= "[15] Plate of the All-Consuming Maw"
SetCollectorLocalization["DK_TR_MELEE_16"] 				= "[16] Battleplate of Cyclopean Dread"
SetCollectorLocalization["DK_TR_TANK_16"] 				= "[16] Plate of Cyclopean Dread"
SetCollectorLocalization["DK_TR_17"] 							= "[17] Ogreskull Boneplate Battlegear"


SetCollectorLocalization["DR_CD_90"] 							= "The Cycle Set"
SetCollectorLocalization["DR_PVP_CASTER_15"] 			= "[15] Prideful Gladiator's Wildhide"
SetCollectorLocalization["DR_PVP_HEALER_15"] 			= "[15] Prideful Gladiator's Refuge"
SetCollectorLocalization["DR_PVP_MELEE_15"] 			= "[15] Prideful Gladiator's Sanctuary"
SetCollectorLocalization["DR_DG_01"] 							= "D1: Wildheart Raiment"
SetCollectorLocalization["DR_DG_02"] 							= "D2: Feralheart Raiment"
SetCollectorLocalization["DR_DG_AQ_1"] 						= "Symbols of Unending Life"
SetCollectorLocalization["DR_DG_AQ_2"] 						= "Genesis Raiment"
SetCollectorLocalization["DR_DG_03"] 							= "D3: Moonglade Raiment"
SetCollectorLocalization["DR_TR_01"] 							= "[1] Cenarion Raiment"
SetCollectorLocalization["DR_TR_02"] 							= "[2] Stormrage Raiment"
SetCollectorLocalization["DR_TR_03"] 							= "[3] Dreamwalker Raiment"
SetCollectorLocalization["DR_TR_CASTER_04"] 			= "[4] Malorne Regalia"
SetCollectorLocalization["DR_TR_HEALER_04"] 			= "[4] Malorne Raiment"
SetCollectorLocalization["DR_TR_MELEE_04"] 				= "[4] Malorne Harness"
SetCollectorLocalization["DR_TR_CASTER_05"] 			= "[5] Nordrassil Regalia"
SetCollectorLocalization["DR_TR_HEALER_05"] 			= "[5] Nordrassil Raiment"
SetCollectorLocalization["DR_TR_MELEE_05"] 				= "[5] Nordrassil Harness"
SetCollectorLocalization["DR_TR_CASTER_06"] 			= "[6] Thunderheart Regalia"
SetCollectorLocalization["DR_TR_HEALER_06"] 			= "[6] Thunderheart Raiment"
SetCollectorLocalization["DR_TR_MELEE_06"] 				= "[6] Thunderheart Harness"
SetCollectorLocalization["DR_TR_CASTER_07"] 			= "[7] Dreamwalker Regalia"
SetCollectorLocalization["DR_TR_HEALER_07"] 			= "[7] Dreamwalker Garb"
SetCollectorLocalization["DR_TR_MELEE_07"] 				= "[7] Dreamwalker Battlegear"
SetCollectorLocalization["DR_TR_CASTER_08"] 			= "[8] Nightsong Regalia"
SetCollectorLocalization["DR_TR_HEALER_08"] 			= "[8] Nightsong Garb"
SetCollectorLocalization["DR_TR_MELEE_08"] 				= "[8] Nightsong Battlegear"
SetCollectorLocalization["DR_TR_CASTER_A_09"] 		= "[9] Malfurion's Regalia"
SetCollectorLocalization["DR_TR_HEALER_A_09"] 		= "[9] Malfurion's Garb"
SetCollectorLocalization["DR_TR_MELEE_A_09"] 			= "[9] Malfurion's Battlegear"
SetCollectorLocalization["DR_TR_CASTER_H_09"] 		= "[9] Runetotem's Regalia"
SetCollectorLocalization["DR_TR_HEALER_H_09"] 		= "[9] Runetotem's Garb"
SetCollectorLocalization["DR_TR_MELEE_H_09"] 			= "[9] Runetotem's Battlegear"
SetCollectorLocalization["DR_TR_CASTER_10"] 			= "[10] Lasherweave Regalia"
SetCollectorLocalization["DR_TR_HEALER_10"] 			= "[10] Lasherweave Garb"
SetCollectorLocalization["DR_TR_MELEE_10"] 				= "[10] Lasherweave Battlegear"
SetCollectorLocalization["DR_TR_CASTER_11"] 			= "[11] Stormrider's Regalia"
SetCollectorLocalization["DR_TR_HEALER_11"] 			= "[11] Stormrider's Vestments"
SetCollectorLocalization["DR_TR_MELEE_11"] 				= "[11] Stormrider's Battlegarb"
SetCollectorLocalization["DR_TR_CASTER_12"] 			= "[12] Obsidium Arborweave Regalia"
SetCollectorLocalization["DR_TR_HEALER_12"] 			= "[12] Obsidium Arborweave Vestments"
SetCollectorLocalization["DR_TR_MELEE_12"] 				= "[12] Obsidium Arborweave Battlegarb"
SetCollectorLocalization["DR_TR_CASTER_13"] 			= "[13] Deep Earth Regalia"
SetCollectorLocalization["DR_TR_HEALER_13"] 			= "[13] Deep Earth Vestments"
SetCollectorLocalization["DR_TR_MELEE_13"] 				= "[13] Deep Earth Battlegarb"
SetCollectorLocalization["DR_TR_CASTER_14"] 			= "[14] Regalia of the Eternal Blossom"
SetCollectorLocalization["DR_TR_HEALER_14"] 			= "[14] Vestments of the Eternal Blossom"
SetCollectorLocalization["DR_TR_MELEE_14"] 				= "[14] Battlegear of the Eternal Blossom"
SetCollectorLocalization["DR_TR_TANK_14"] 				= "[14] Armor of the Eternal Blossom"
SetCollectorLocalization["DR_TR_CASTER_15"] 			= "[15] Regalia of the Haunted Forest"
SetCollectorLocalization["DR_TR_HEALER_15"] 			= "[15] Vestments of the Haunted Forest"
SetCollectorLocalization["DR_TR_MELEE_15"] 				= "[15] Battlegear of the Haunted Forest"
SetCollectorLocalization["DR_TR_TANK_15"] 				= "[15] Armor of the Haunted Forest"
SetCollectorLocalization["DR_TR_CASTER_16"] 			= "[16] Regalia of the Shattered Vale"
SetCollectorLocalization["DR_TR_HEALER_16"] 			= "[16] Vestments of the Shattered Vale"
SetCollectorLocalization["DR_TR_MELEE_16"] 				= "[16] Battlegear of the Shattered Vale"
SetCollectorLocalization["DR_TR_TANK_16"] 				= "[16] Armor of the Shattered Vale"
SetCollectorLocalization["DR_TR_17"] 							= "[17] Living Wood Battlegear"


SetCollectorLocalization["HU_CD_90"] 							= "The Howling Beast Set"
SetCollectorLocalization["HU_PVP_RANGED_15"] 			= "[15] Prideful Gladiator's Pursuit"
SetCollectorLocalization["HU_DG_01"] 							= "D1: Beaststalker Armor"
SetCollectorLocalization["HU_DG_02"] 							= "D2: Beastmaster Armor"
SetCollectorLocalization["HU_DG_AQ_1"] 						= "Trappings of the Unseen Path"
SetCollectorLocalization["HU_DG_AQ_2"] 						= "Striker's Garb"
SetCollectorLocalization["HU_DG_03"] 							= "D3: Beast Lord Armor"
SetCollectorLocalization["HU_TR_01"] 							= "[1] Giantstalker Armor"
SetCollectorLocalization["HU_TR_02"] 							= "[2] Dragonstalker Armor"
SetCollectorLocalization["HU_TR_03"] 							= "[3] Cryptstalker Armor"
SetCollectorLocalization["HU_TR_RANGED_04"] 			= "[4] Demon Stalker Armor"
SetCollectorLocalization["HU_TR_RANGED_05"] 			= "[5] Rift Stalker Armor"
SetCollectorLocalization["HU_TR_RANGED_06"] 			= "[6] Gronnstalker's Armor"
SetCollectorLocalization["HU_TR_RANGED_07"] 			= "[7] Cryptstalker Battlegear"
SetCollectorLocalization["HU_TR_RANGED_08"] 			= "[8] Scourgestalker Battlegear"
SetCollectorLocalization["HU_TR_RANGED_A_09"] 		= "[9] Windrunner's Battlegear"
SetCollectorLocalization["HU_TR_RANGED_H_09"] 		= "[9] Windrunner's Pursuit"
SetCollectorLocalization["HU_TR_RANGED_10"] 			= "[10] Ahn'Kahar Blood Hunter's Battlegear"
SetCollectorLocalization["HU_TR_RANGED_11"] 			= "[11] Lightning Charged Battlegear"
SetCollectorLocalization["HU_TR_RANGED_12"] 			= "[12] Flamewalker's Battlegear"
SetCollectorLocalization["HU_TR_RANGED_13"] 			= "[13] Wyrmstalker Battlegear"
SetCollectorLocalization["HU_TR_RANGED_14"] 			= "[14] Yaungol Slayer Battlegear"
SetCollectorLocalization["HU_TR_RANGED_15"] 			= "[15] Battlegear of the Saurok Stalker"
SetCollectorLocalization["HU_TR_RANGED_16"] 			= "[16] Battlegear of the Unblinking Vigil"
SetCollectorLocalization["HU_TR_17"] 							= "[17] Rylakstalker's Battlegear"


SetCollectorLocalization["MA_CD_90"] 							= "The Elemental Triad Set"
SetCollectorLocalization["MA_DG_01"] 							= "D1: Magister's Regalia"
SetCollectorLocalization["MA_DG_02"]							= "D2: Sorcerer's Regalia"
SetCollectorLocalization["MA_DG_AQ_1"] 						= "Trappings of Vaulted Secrets"
SetCollectorLocalization["MA_DG_AQ_2"] 						= "Enigma Vestments"
SetCollectorLocalization["MA_DG_03"] 							= "D3: Incanter's Regalia"
SetCollectorLocalization["MA_TR_01"] 							= "[1] Arcanist Regalia"
SetCollectorLocalization["MA_TR_02"] 							= "[2] Netherwind Regalia"
SetCollectorLocalization["MA_TR_03"] 							= "[3] Frostfire Regalia"
SetCollectorLocalization["MA_TR_CASTER_04"] 			= "[4] Aldor Regalia"
SetCollectorLocalization["MA_TR_CASTER_05"] 			= "[5] Tirisfal Regalia"
SetCollectorLocalization["MA_TR_CASTER_06"] 			= "[6] Tempest Regalia"
SetCollectorLocalization["MA_TR_CASTER_07"] 			= "[7] Frostfire Garb"
SetCollectorLocalization["MA_TR_CASTER_08"] 			= "[8] Kirin Tor Garb"
SetCollectorLocalization["MA_TR_CASTER_A_09"]			= "[9] Khadgar's Regalia"
SetCollectorLocalization["MA_TR_CASTER_H_09"] 		= "[9] Sunstrider's Regalia"
SetCollectorLocalization["MA_TR_CASTER_10"] 			= "[10] Bloodmage's Regalia"
SetCollectorLocalization["MA_TR_CASTER_11"] 			= "[11] Firelord's Vestments"
SetCollectorLocalization["MA_TR_CASTER_12"] 			= "[12] Fire Hawk Robes of Conflagration"
SetCollectorLocalization["MA_TR_CASTER_13"] 			= "[13] Time Lord's Regalia"
SetCollectorLocalization["MA_TR_CASTER_14"] 			= "[14] Regalia of the Burning Scroll"
SetCollectorLocalization["MA_TR_CASTER_15"] 			= "[15] Regalia of the Chromatic Hydra"
SetCollectorLocalization["MA_TR_CASTER_16"] 			= "[16] Chronomancer Regalia"
SetCollectorLocalization["MA_TR_17"] 							= "[17] Arcanoshatter Regalia"


SetCollectorLocalization["MO_CD_90"] 							= "The Regal Lord Set"
SetCollectorLocalization["MO_TR_HEALER_14"] 			= "[14] Battlegear of the Red Crane"
SetCollectorLocalization["MO_TR_MELEE_14"] 				= "[14] Vestments of the Red Crane"
SetCollectorLocalization["MO_TR_TANK_14"] 				= "[14] Armor of the Red Crane"
SetCollectorLocalization["MO_TR_HEALER_15"] 			= "[15] Fire-Charm Vestments"
SetCollectorLocalization["MO_TR_MELEE_15"] 				= "[15] Fire-Charm Battlegear"
SetCollectorLocalization["MO_TR_TANK_15"] 				= "[15] Fire-Charm Armor"
SetCollectorLocalization["MO_TR_HEALER_16"] 			= "[16] Vestments of Seven Sacred Seals"
SetCollectorLocalization["MO_TR_MELEE_16"] 				= "[16] Battlegear of Seven Sacred Seals"
SetCollectorLocalization["MO_TR_TANK_16"] 				= "[16] Armor of Seven Sacred Seals"
SetCollectorLocalization["MO_TR_17"] 							= "[17] Battlegear of the Somber Gaze"


SetCollectorLocalization["PA_CD_90"] 							= "The Holy Warrior Set"
SetCollectorLocalization["PA_DG_01"] 							= "D1: Lightforge Armor"
SetCollectorLocalization["PA_DG_02"] 							= "D2: Soulforge Armor"
SetCollectorLocalization["PA_DG_AQ_1"] 						= "Battlegear of Eternal Justice"
SetCollectorLocalization["PA_DG_AQ_2"] 						= "Avenger's Battlegear"
SetCollectorLocalization["PA_DG_03"] 							= "D3: Righteous Armor"
SetCollectorLocalization["PA_TR_01"] 							= "[1] Lawbringer Armor"
SetCollectorLocalization["PA_TR_02"] 							= "[2] Judgement Armor"
SetCollectorLocalization["PA_TR_03"] 							= "[3] Redemption Raiment"
SetCollectorLocalization["PA_TR_HEALER_04"] 			= "[4] Justicar Raiment"
SetCollectorLocalization["PA_TR_MELEE_04"] 				= "[4] Justicar Battlegear"
SetCollectorLocalization["PA_TR_TANK_04"] 				= "[4] Justicar Armor"
SetCollectorLocalization["PA_TR_HEALER_05"] 			= "[5] Crystalforge Raiment"
SetCollectorLocalization["PA_TR_MELEE_05"] 				= "[5] Crystalforge Battlegear"
SetCollectorLocalization["PA_TR_TANK_05"] 				= "[5] Crystalforge Armor"
SetCollectorLocalization["PA_TR_HEALER_06"] 			= "[6] Lightbringer Raiment"
SetCollectorLocalization["PA_TR_MELEE_06"] 				= "[6] Lightbringer Battlegear"
SetCollectorLocalization["PA_TR_TANK_06"] 				= "[6] Lightbringer Armor"
SetCollectorLocalization["PA_TR_HEALER_07"] 			= "[7] Redemption Regalia"
SetCollectorLocalization["PA_TR_MELEE_07"] 				= "[7] Redemption Battlegear"
SetCollectorLocalization["PA_TR_TANK_07"] 				= "[7] Redemption Plate"
SetCollectorLocalization["PA_TR_HEALER_08"] 			= "[8] Aegis Regalia"
SetCollectorLocalization["PA_TR_MELEE_08"] 				= "[8] Aegis Battlegear"
SetCollectorLocalization["PA_TR_TANK_08"] 				= "[8] Aegis Plate"
SetCollectorLocalization["PA_TR_HEALER_A_09"] 		= "[9] Turalyon's Garb"
SetCollectorLocalization["PA_TR_MELEE_A_09"] 			= "[9] Turalyon's Battlegear"
SetCollectorLocalization["PA_TR_TANK_A_09"] 			= "[9] Turalyon's Plate"
SetCollectorLocalization["PA_TR_HEALER_H_09"] 		= "[9] Liadrin's Garb"
SetCollectorLocalization["PA_TR_MELEE_H_09"] 			= "[9] Liadrin's Battlegear"
SetCollectorLocalization["PA_TR_TANK_H_09"] 			= "[9] Liadrin's Plate"
SetCollectorLocalization["PA_TR_HEALER_10"] 			= "[10] Lightsworn Garb"
SetCollectorLocalization["PA_TR_MELEE_10"] 				= "[10] Lightsworn Battlegear"
SetCollectorLocalization["PA_TR_TANK_10"] 				= "[10] Lightsworn Plate"
SetCollectorLocalization["PA_TR_HEALER_11"] 			= "[11] Reinforced Sapphirium Regalia"
SetCollectorLocalization["PA_TR_MELEE_11"] 				= "[11] Reinforced Sapphirium Battleplate"
SetCollectorLocalization["PA_TR_TANK_11"] 				= "[11] Reinforced Sapphirium Battlearmor"
SetCollectorLocalization["PA_TR_HEALER_12"] 			= "[12] Regalia of Immolation"
SetCollectorLocalization["PA_TR_MELEE_12"] 				= "[12] Battleplate of Immolation"
SetCollectorLocalization["PA_TR_TANK_12"] 				=  "[12] Armor of Immolation"
SetCollectorLocalization["PA_TR_HEALER_13"] 			= "[13] Regalia of Radiant Glory"
SetCollectorLocalization["PA_TR_MELEE_13"] 				= "[13] Battleplate of Radiant Glory"
SetCollectorLocalization["PA_TR_TANK_13"] 				= "[13] Armor of Radiant Glory"
SetCollectorLocalization["PA_TR_HEALER_14"] 			= "[14] White Tiger Vestments"
SetCollectorLocalization["PA_TR_MELEE_14"] 				= "[14] White Tiger Battlegear"
SetCollectorLocalization["PA_TR_TANK_14"] 				= "[14] White Tiger Plate"
SetCollectorLocalization["PA_TR_HEALER_15"] 			= "[15] Vestments of the Lightning Emperor"
SetCollectorLocalization["PA_TR_MELEE_15"] 				= "[15] Battlegear of the Lightning Emperor"
SetCollectorLocalization["PA_TR_TANK_15"] 				= "[15] Armor of the Lightning Emperor"
SetCollectorLocalization["PA_TR_HEALER_16"] 			= "[16] Vestments of Winged Triumph"
SetCollectorLocalization["PA_TR_MELEE_16"] 				= "[16] Battlegear of Winged Triupmh"
SetCollectorLocalization["PA_TR_TANK_16"] 				= "[16] Armor of Winged Triumph"
SetCollectorLocalization["PA_TR_17"] 							= "[17] Vestments of Winged Triumph"


SetCollectorLocalization["PR_CD_90"] 							= "The Light Set"
SetCollectorLocalization["PR_DG_01"] 							= "D1: Vestments of the Devout"
SetCollectorLocalization["PR_DG_02"] 							= "D2: Vestments of the Virtuous"
SetCollectorLocalization["PR_DG_AQ_1"] 						= "Finery of Infinite Wisdom"
SetCollectorLocalization["PR_DG_AQ_2"] 						= "Garments of the Oracle"
SetCollectorLocalization["PR_DG_03"] 							= "D3: Hallowed Raiment"
SetCollectorLocalization["PR_TR_01"] 							= "[1] Vestments of Prophecy"
SetCollectorLocalization["PR_TR_02"] 							= "[2] Vestments of Transcendence"
SetCollectorLocalization["PR_TR_03"] 							= "[3] Vestments of Faith"
SetCollectorLocalization["PR_TR_CASTER_04"] 			= "[4] Incarnate Regalia"
SetCollectorLocalization["PR_TR_HEALER_04"] 			= "[4] Incarnate Raiment"
SetCollectorLocalization["PR_TR_CASTER_05"] 			= "[5] Avatar Regalia"
SetCollectorLocalization["PR_TR_HEALER_05"] 			= "[5] Avatar Raiment"
SetCollectorLocalization["PR_TR_CASTER_06"] 			= "[6] Vestment of Absolution"
SetCollectorLocalization["PR_TR_HEALER_06"] 			= "[6] Absolution Raiment"
SetCollectorLocalization["PR_TR_CASTER_07"] 			= "[7] Regalia of Faith"
SetCollectorLocalization["PR_TR_HEALER_07"] 			= "[7] Garb of Faith"
SetCollectorLocalization["PR_TR_CASTER_08"] 			= "[8] Sanctification Regalia"
SetCollectorLocalization["PR_TR_HEALER_08"] 			= "[8] Sanctification Garb"
SetCollectorLocalization["PR_TR_CASTER_A_09"] 		= "[9] Velen's Regalia"
SetCollectorLocalization["PR_TR_HEALER_A_09"] 		= "[9] Velen's Raiment"
SetCollectorLocalization["PR_TR_CASTER_H_09"] 		= "[9] Zabra's Regalia"
SetCollectorLocalization["PR_TR_HEALER_H_09"] 		= "[9] Zabra's Raiment"
SetCollectorLocalization["PR_TR_CASTER_10"] 			= "[10] Crimson Acolyte's Regalia"
SetCollectorLocalization["PR_TR_HEALER_10"] 			= "[10] Crimson Acolyte's Raiment"
SetCollectorLocalization["PR_TR_CASTER_11"] 			= "[11] Mercurial Regalia"
SetCollectorLocalization["PR_TR_HEALER_11"] 			= "[11] Mercurial Vestments"
SetCollectorLocalization["PR_TR_CASTER_12"] 			= "[12] Regalia of the Cleansing Flame"
SetCollectorLocalization["PR_TR_HEALER_12"] 			= "[12] Vestments of the Cleansing Flame"
SetCollectorLocalization["PR_TR_CASTER_13"] 			= "[13] Regalia of Dying Light"
SetCollectorLocalization["PR_TR_HEALER_13"] 			= "[13] Vestments of Dying Light"
SetCollectorLocalization["PR_TR_CASTER_14"] 			= "[14] Regalia of the Exorcist"
SetCollectorLocalization["PR_TR_HEALER_14"] 			= "[14] Vestments of the Exorcist"
SetCollectorLocalization["PR_TR_CASTER_15"] 			= "[15] Regalia of the Exorcist"
SetCollectorLocalization["PR_TR_HEALER_15"] 			= "[15] Vestments of the Exorcist"
SetCollectorLocalization["PR_TR_CASTER_16"] 			= "[16] Regalia of Ternion Glory"
SetCollectorLocalization["PR_TR_HEALER_16"] 			= "[16] Vestments of Ternion Glory"
SetCollectorLocalization["PR_TR_17"] 							= "[17] Soul Priest's Raiment"


SetCollectorLocalization["RO_CD_90"]	 						= "The Silent Assassin Set"
SetCollectorLocalization["RO_DG_01"] 							= "D1: Shadowcraft Armor"
SetCollectorLocalization["RO_DG_02"] 							= "D2: Darkmantle Armor"
SetCollectorLocalization["RO_DG_AQ_1"] 						= "Emblems of Veiled Shadows"
SetCollectorLocalization["RO_DG_AQ_2"] 						= "Deathdealer's Embrace"
SetCollectorLocalization["RO_DG_03"] 							= "D3: Assassination Armor"
SetCollectorLocalization["RO_TR_01"] 							= "[1] Nightslayer Armor"
SetCollectorLocalization["RO_TR_02"] 							= "[2] Bloodfang Armor"
SetCollectorLocalization["RO_TR_03"] 							= "[3] Bonescythe Armor"
SetCollectorLocalization["RO_TR_MELEE_04"] 				= "[4] Netherblade"
SetCollectorLocalization["RO_TR_MELEE_05"] 				= "[5] Deathmantle"
SetCollectorLocalization["RO_TR_MELEE_06"] 				= "[6] Slayer's Armor"
SetCollectorLocalization["RO_TR_MELEE_07"] 				= "[7] Bonescythe Battlegear"
SetCollectorLocalization["RO_TR_MELEE_08"] 				= "[8] Terrorblade Battlegear"
SetCollectorLocalization["RO_TR_MELEE_A_09"] 			= "[9] VanCleef's Battlegear"
SetCollectorLocalization["RO_TR_MELEE_H_09"] 			= "[9] Garona's Battlegear"
SetCollectorLocalization["RO_TR_MELEE_10"] 				= "[10] Shadow Blade's Battlegear"
SetCollectorLocalization["RO_TR_MELEE_11"] 				= "[11] Wind Dancer's Regalia"
SetCollectorLocalization["RO_TR_MELEE_12"] 				= "[12] Vestments of the Dark Phoenix"
SetCollectorLocalization["RO_TR_MELEE_13"] 				= "[13] Blackfang Battleweave"
SetCollectorLocalization["RO_TR_MELEE_14"] 				= "[14] Battlegear of the Thousandfold Blades"
SetCollectorLocalization["RO_TR_MELEE_15"] 				= "[15] Nine-Tail Battlegear"
SetCollectorLocalization["RO_TR_MELEE_16"] 				= "[16] Barbed Assassin Battlegear"
SetCollectorLocalization["RO_TR_17"] 							= "[17] Poisoner's Battlegear"


SetCollectorLocalization["SH_CD_90"] 							= "Windfury Set"
SetCollectorLocalization["SH_DG_01"] 							= "The Elements"
SetCollectorLocalization["SH_DG_02"] 							= "The Five Thunders"
SetCollectorLocalization["SH_DG_AQ_1"] 						= "Gift of the Gathering Storm"
SetCollectorLocalization["SH_DG_AQ_2"] 						= "Stormcaller's Garb"
SetCollectorLocalization["SH_DG_03"] 							= "Tidefury Raiment"
SetCollectorLocalization["SH_TR_01"] 							= "[1] Earthfury Raiment"
SetCollectorLocalization["SH_TR_02"] 							= "[2] The Ten Storms"
SetCollectorLocalization["SH_TR_03"] 							= "[3] The Earth Shatterer"
SetCollectorLocalization["SH_TR_CASTER_04"] 			= "[4] Cyclone Regalia"
SetCollectorLocalization["SH_TR_HEALER_04"] 			= "[4] Cyclone Raiment"
SetCollectorLocalization["SH_TR_MELEE_04"] 				= "[4] Cyclone Harness"
SetCollectorLocalization["SH_TR_CASTER_05"] 			= "[5] Cataclysm Regalia"
SetCollectorLocalization["SH_TR_HEALER_05"] 			= "[5] Cataclysm Raiment"
SetCollectorLocalization["SH_TR_MELEE_05"] 				= "[5] Cataclysm Harness"
SetCollectorLocalization["SH_TR_CASTER_06"] 			= "[6] Skyshatter Regalia"
SetCollectorLocalization["SH_TR_HEALER_06"] 			= "[6] Skyshatter Raiment"
SetCollectorLocalization["SH_TR_MELEE_06"] 				= "[6] Skyshatter Harness"
SetCollectorLocalization["SH_TR_CASTER_07"] 			= "[7] Earthshatter Regalia"
SetCollectorLocalization["SH_TR_HEALER_07"] 			= "[7] Earthshatter Garb"
SetCollectorLocalization["SH_TR_MELEE_07"] 				= "[7] Earthshatter Battlegear"
SetCollectorLocalization["SH_TR_CASTER_08"] 			= "[8] Worldbreaker Regalia"
SetCollectorLocalization["SH_TR_HEALER_08"] 			= "[8] Worldbreaker Garb"
SetCollectorLocalization["SH_TR_MELEE_08"] 				= "[8] Worldbreaker Battlegear"
SetCollectorLocalization["SH_TR_CASTER_A_09"] 		= "[9] Nobundo's Regalia"
SetCollectorLocalization["SH_TR_HEALER_A_09"] 		= "[9] Nobundo's Garb"
SetCollectorLocalization["SH_TR_MELEE_A_09"] 			= "[9] Nobundo's Battlegear"
SetCollectorLocalization["SH_TR_CASTER_H_09"] 		= "[9] Thrall's Regalia"
SetCollectorLocalization["SH_TR_HEALER_H_09"] 		= "[9] Thrall's Garb"
SetCollectorLocalization["SH_TR_MELEE_H_09"] 			= "[9] Thrall's Battlegear"
SetCollectorLocalization["SH_TR_CASTER_10"] 			= "[10] Frost Witch's Regalia"
SetCollectorLocalization["SH_TR_HEALER_10"] 			= "[10] Frost Witch's Garb"
SetCollectorLocalization["SH_TR_MELEE_10"] 				= "[10] Frost Witch's Battlegear"
SetCollectorLocalization["SH_TR_CASTER_11"] 			= "[11] Regalia of the Raging Elements"
SetCollectorLocalization["SH_TR_HEALER_11"] 			= "[11] Vestments of the Raging Elements"
SetCollectorLocalization["SH_TR_MELEE_11"] 				= "[11] Battlegear of the Raging Elements"
SetCollectorLocalization["SH_TR_CASTER_12"] 			= "[12] Volcanic Regalia"
SetCollectorLocalization["SH_TR_HEALER_12"] 			= "[12] Volcanic Vestments"
SetCollectorLocalization["SH_TR_MELEE_12"] 				= "[12] Volcanic Battlegear"
SetCollectorLocalization["SH_TR_CASTER_13"] 			= "[13] Spiritwalker's Regalia"
SetCollectorLocalization["SH_TR_HEALER_13"] 			= "[13] Spiritwalker's Vestments"
SetCollectorLocalization["SH_TR_MELEE_13"] 				= "[13] Spiritwalker's Battlegear"
SetCollectorLocalization["SH_TR_CASTER_14"] 			= "[14] Regalia of the Firebird"
SetCollectorLocalization["SH_TR_HEALER_14"] 			= "[14] Vestments of the Firebird"
SetCollectorLocalization["SH_TR_MELEE_14"] 				= "[14] Battlegear of the Firebird"
SetCollectorLocalization["SH_TR_CASTER_15"] 			= "[15] Regalia of the Witch Doctor"
SetCollectorLocalization["SH_TR_HEALER_15"] 			= "[15] Vestments of the Witch Doctor"
SetCollectorLocalization["SH_TR_MELEE_15"] 				= "[15] Battlegear of the Witch Doctor"
SetCollectorLocalization["SH_TR_CASTER_16"] 			= "[16] Regalia of Celestial Harmony"
SetCollectorLocalization["SH_TR_HEALER_16"] 			= "[16] Vestments of Celestial Harmony"
SetCollectorLocalization["SH_TR_MELEE_16"] 				= "[16] Battlegear of Celestial Harmony"
SetCollectorLocalization["SH_TR_17"] 							= "[17] Windspeaker's Regalia"


SetCollectorLocalization["WK_CD_90"] 							= "The Betrayer Set"
SetCollectorLocalization["WK_DG_01"] 							= "D1: Dreadmist Raiment"
SetCollectorLocalization["WK_DG_02"] 							= "D2: Deathmist Raiment"
SetCollectorLocalization["WK_DG_AQ_1"] 						= "Implements of Unspoken Names"
SetCollectorLocalization["WK_DG_AQ_2"] 						= "Doomcaller's Attire"
SetCollectorLocalization["WK_DG_03"] 							= "D3: Oblivion Raiment"
SetCollectorLocalization["WK_TR_01"] 							= "[1] Felheart Raiment"
SetCollectorLocalization["WK_TR_02"] 							= "[2] Nemesis Raiment"
SetCollectorLocalization["WK_TR_03"] 							= "[3] Plagueheart Raiment"
SetCollectorLocalization["WK_TR_CASTER_04"] 			= "[4] Voidheart Raiment"
SetCollectorLocalization["WK_TR_CASTER_05"] 			= "[5] Corruptor Raiment"
SetCollectorLocalization["WK_TR_CASTER_06"] 			= "[6] Malefic Raiment"
SetCollectorLocalization["WK_TR_CASTER_07"] 			= "[7] Plagueheart Garb"
SetCollectorLocalization["WK_TR_CASTER_08"] 			= "[8] Deathbringer Garb"
SetCollectorLocalization["WK_TR_CASTER_A_09"] 		= "[9] Kel'Thuzad's Regalia"
SetCollectorLocalization["WK_TR_CASTER_H_09"] 		= "[9] Gul'dan's Regalia"
SetCollectorLocalization["WK_TR_CASTER_10"] 			= "[10] Dark Coven's Regalia"
SetCollectorLocalization["WK_TR_CASTER_11"] 			= "[11] Shadowflame Regalia"
SetCollectorLocalization["WK_TR_CASTER_12"] 			= "[12] Balespider's Burning Vestments"
SetCollectorLocalization["WK_TR_CASTER_13"] 			= "[13] Vestments of the Faceless Shroud"
SetCollectorLocalization["WK_TR_CASTER_14"] 			= "[14] Sha-Skin Regalia"
SetCollectorLocalization["WK_TR_CASTER_15"] 			= "[15] Regalia of the Thousandfold Hells"
SetCollectorLocalization["WK_TR_CASTER_16"] 			= "[16] Regalia of the Horned Nightmare"
SetCollectorLocalization["WK_TR_17"] 							= "[17] Shadow Council's Garb"


SetCollectorLocalization["WR_CD_90"] 							= "The Golden King Set"
SetCollectorLocalization["WR_DG_01"] 							= "D1: Battlegear of Valor"
SetCollectorLocalization["WR_DG_02"] 							= "D2: Battlegear of Heroism"
SetCollectorLocalization["WR_DG_AQ_1"] 						= "Battlegear of Unyielding Strength"
SetCollectorLocalization["WR_DG_AQ_2"]						= "Conqueror's Battlegear"
SetCollectorLocalization["WR_DG_03"] 							= "D3: Bold Armor"
SetCollectorLocalization["WR_TR_01"] 							= "[1] Battlegear of Might"
SetCollectorLocalization["WR_TR_02"] 							= "[2] Battlegear of Wrath"
SetCollectorLocalization["WR_TR_03"] 							= "[3] Dreadnaught's Battlegear"
SetCollectorLocalization["WR_TR_MELEE_04"] 				= "[4] Warbringer Battlegear"
SetCollectorLocalization["WR_TR_TANK_04"] 				= "[4] Warbringer Armor"
SetCollectorLocalization["WR_TR_MELEE_05"]				= "[5] Destroyer Battlegear"
SetCollectorLocalization["WR_TR_TANK_05"] 				= "[5] Destroyer Armor"
SetCollectorLocalization["WR_TR_MELEE_06"] 				= "[6] Onslaught Battlegear"
SetCollectorLocalization["WR_TR_TANK_06"] 				= "[6] Onslaught Armor"
SetCollectorLocalization["WR_TR_MELEE_07"] 				= "[7] Dreadnaught Battlegear"
SetCollectorLocalization["WR_TR_TANK_07"] 				= "[7] Dreadnaught Plate"
SetCollectorLocalization["WR_TR_MELEE_08"] 				= "[8] Ymirjar Warlord's Battlegear"
SetCollectorLocalization["WR_TR_TANK_08"] 				= "[8] Ymirjar Warlord's Plate"
SetCollectorLocalization["WR_TR_MELEE_A_09"] 			= "[9] Wrynn's Battlegear"
SetCollectorLocalization["WR_TR_TANK_A_09"] 			= "[9] Wrynn's Plate"
SetCollectorLocalization["WR_TR_MELEE_H_09"] 			= "[9] Hellscream's Battlegear"
SetCollectorLocalization["WR_TR_TANK_H_09"] 			= "[9] Hellscream's Plate"
SetCollectorLocalization["WR_TR_MELEE_10"] 				= "[10] Ymirjar Warlord's Battlegear"
SetCollectorLocalization["WR_TR_TANK_10"] 				= "[10] Ymirjar Warlord's Plate"
SetCollectorLocalization["WR_TR_MELEE_11"] 				= "[11] Earthen Warplate"
SetCollectorLocalization["WR_TR_TANK_11"] 				= "[11] Earthen Battleplate"
SetCollectorLocalization["WR_TR_MELEE_12"] 				= "[12] Molten Giant Warplate"
SetCollectorLocalization["WR_TR_TANK_12"] 				= "[12] Molten Giant Battleplate"
SetCollectorLocalization["WR_TR_MELEE_13"] 				= "[13] Colossal Dragonplate Battlegear"
SetCollectorLocalization["WR_TR_TANK_13"] 				= "[13] Colossal Dragonplate Armor"
SetCollectorLocalization["WR_TR_MELEE_14"] 				= "[14] Battleplate of Resounding Rings"
SetCollectorLocalization["WR_TR_TANK_14"] 				= "[14] Plate of Resounding Rings"
SetCollectorLocalization["WR_TR_MELEE_15"] 				= "[15] Battleplate of the Last Mogu"
SetCollectorLocalization["WR_TR_TANK_15"] 				= "[15] Plate of the Last Mogu"
SetCollectorLocalization["WR_TR_MELEE_16"]	 			= "[16] Battleplate of the Prehistoric Marauder"
SetCollectorLocalization["WR_TR_TANK_16"] 				= "[16] Plate of the Prehistoric Marauder"
SetCollectorLocalization["WR_TR_17"] 							= "[17] Blackhand's Battlegear"

SetCollectorLocalization["HO_FESTIVE_DRESS"]			= "Festive Dress / Festival Dress"
SetCollectorLocalization["HO_FESTIVE_SUIT"]				= "Festive Pant Suit / Festival Suit"
SetCollectorLocalization["HO_LOVELY_DRESS"]				= "Lovely Dress"
SetCollectorLocalization["HO_DINNER_SUIT"]				= "Dinner Suit"
SetCollectorLocalization["HO_ELEGANT_DRESS"]			= "Elegant Dress"
SetCollectorLocalization["HO_TUXEDO"]							= "Tuxedo"
SetCollectorLocalization["HO_MIDSUMMER_REVELER"]	= "Midsummer Reveler"
SetCollectorLocalization["HO_WINTER_GARB"]				= "Winter Garb"

--
-- Variant Localizations
--

SetCollectorLocalization["MYTHIC"] 			= PLAYER_DIFFICULTY6
SetCollectorLocalization["HEROIC"] 			= PLAYER_DIFFICULTY2
SetCollectorLocalization["NORMAL"] 			= PLAYER_DIFFICULTY1
SetCollectorLocalization["FLEXIBLE"] 		= PLAYER_DIFFICULTY4
SetCollectorLocalization["RAIDFINDER"] 	= PLAYER_DIFFICULTY3
SetCollectorLocalization["25PLAYER"] 		= RAID_DIFFICULTY2
SetCollectorLocalization["10PLAYER"] 		= RAID_DIFFICULTY1
SetCollectorLocalization["VENDOR"] 			= "Vendor Set"


--
-- ITEM LOCALIZATIONS
--

SetCollectorLocalization["ITEMS_COLLECTED"] = "%d/%d"